\version "2.7.40"
#(ly:set-option 'point-and-click #f)
%#(set-default-paper-size "letter" 'landscape)
% expanding: header.ly
\header {
	title = "If ye love me"
	composer="Thomas Tallis (1510 - 1585)"
	arranger="Certaine notes set forthe in foure and three partes (1560)"
	poet=\markup { John 14: 15-17 }
        copyright = "© Serpent Publications 2018 www.SerpentPublications.org"
	source = "http://www3.cpdl.org/wiki/images/2/21/Ws-tal-ifye.pdf"
	date = "Transcribed on May 22, 2018"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   \relative c' {
				%  \key c \major
  \clef "G_8"
  c2. c4 d2 e2. e4 d c f2 e |
  r4 e e e  g2 f4 e2 ( d4 ) e2 |
  r1 r4 d c c f2. e2 c4 e d2 c2 b4 c2 r2
  \seerepeat \repeat volta 2 {
  | r\breve r4 c g'2. f4 e d c e d2 \bar "" \break d
  r2 r1 r4 g2 c,4 g' f e2 d4 c b a g c2 g4 a f (g2) }
  \alternative { {g r \seerepeat }{g1\fermata}}
  \endbar
}



cantuswords = \lyricmode {
  If ye love me, keep my com -- mand -- ments,
  and I will pray the Fa -- ther,
  and he shall give you an -- oth -- er Com -- fort -- er,
  that he may bide with you for -- ev -- er,
  e'en the spirit of truth,
  e'en the spriit of truth,
  e'en the spirit of truth, truth.
}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   { \relative c' {
				%  \key c \major
  \clef "G_8"
  g2. a4 b2 c2. c4 b a c2 c1
  r2 | r1 r4 a4 a a c2 b4 a2 ( g4 ) a a f' f c2 c4 g c b ( a f ) g4. g8 g2
  r2 | \seerepeat \repeat volta 2 {
    r2 c f2. e4 d c c b c2 c4 g a a a2  b b b4 e2 d4. ( c8 ) c4
    r4 c2 f,4 c' c \bar "" b g'2 c,4  g' f e d4. c8 c2 b4
  }
  \alternative { {c2 r \seerepeat} {c1\fermata }}
\endbar
}
}

altuswords = \lyricmode {
  If ye love me, keep my com -- mand -- ments,
  and I will pray the Fa -- ther,
  and he shall give you an -- oth -- er Com -- fort -- er,
  that he may bide with you for -- ev -- er,
  with you for -- ev -- er,
  e'en the spirit of truth,
  e'en the spirit of truth,
  e'en the spriit of truth,
  e'en the spirit of truth, truth.
}

% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  { \relative c {
  \clef "G_8"
  e2. c4 g'2 g2. g4 g e a2 g1
  r4 e |  e e a4. g8 f2 e1
  r1 r4 f d d a'2 g4 e g2 ( f8 e ) c4 d4. d8 c2 g' |
  \seerepeat \repeat volta 2 {
    c2. b4 a g f g g ( e ) d d e a g d e e fis2  g4 d'2 g,4 d' c b a g1 e4 a2 g2 c,4 g' f e a g d e c d d
  }
  \alternative { {e2 g \seerepeat } {e1\fermata}}
  \endbar
}}

tenorwords = \lyricmode {
  If ye love me, keep my com -- mand -- ments,
  and I will pray the Fa -- ther,
  and he shall give you an -- oth -- er Com -- fort -- er,
  that he may bide with you for -- ev -- er,
  that he may bide with you for -- ev -- er,
  e'en the spirit of truth,
 the spirit of truth,
  e'en the spirit of truth,
 the spriit of truth,
 the spirit of truth,  that truth.
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
    \clef "bass"
    c2. a4 g2 c2. c4 b4 a f2 c'1. |
     r1 r2 a2 a4 a d4. c8 b2 a4
    r2 d4 a a | c2 c4 g a a g g c2
    r2 \seerepeat \repeat volta 2 {
      c2 f2. e4 d c b c g2 c4 c c b a a d2 g,
      r4 g'2 c,4 g' f e2 c4 e4. c8 ( d4) c2
      r2 r4 c2 f,4 c' b a a g g
    }
    \alternative { { c2 r \seerepeat } {c1\fermata}}
  \endbar
}
}
bassuswords = \lyricmode {
  If ye love me, keep my com -- mand -- ments,
  and I will pray the Fa -- ther,
  and he shall give you an -- oth -- er Com -- fort -- er,
  that he may bide with you for -- ev -- er,
  may bide with you for -- ev -- er,
  e'en the spirit of truth,
 the spirit of truth,
  e'en the spirit of truth,
 the spirit of truth, truth.


}

% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly


verseone = \lyricmode {
    \set stanza = "1. "
   God grant with grace,
He us em -- brace,
In gen -- tle part,
Bliss be our heart:
With lov -- ing face
Shine He in place,
His mer -- cies all
On us to fall.
  }
versetwo = \lyricmode {
  \set stanza = "2. "
That we Thy way
May know all day,
While we do sail
This world so frail:
Thy health’s re -- ward
Is nigh de -- clared,
As plain at eye
All Gen -- tiles spy
}
versethree = \lyricmode {
    \set stanza = "3. "
  \override LyricText  #'font-shape = #'italic

 Let Thee al -- ways
The peo -- ple praise,
O God of bliss,
As due it is:
The peo -- ple whole
Ought Thee ex -- tol,
From whom all thing
They see to spring.
  }

versefour = \lyricmode {
  \set stanza = "4. "
 All folk re -- joice,
Lift up your voice,
For Thou in sight
Shalt judge them right:
Thou shalt di -- rect
The Gen -- tiles sect,
In earth that be
To turn to Thee.
}
	

 
versefive = \lyricmode {
    \set stanza = "5. "

 Let Thee al -- ways
The peo -- ple praise,
O God of bliss,
As due it is:
The peo -- ple whole
Ought Thee ex -- tol,
From whom all thing
They see to spring.
  }
versesix = \lyricmode {
  \set stanza = "6. "
 The earth shall bud
His fruits so good,
Then thanks most due
From it shall sue:
And God e’en He
Our God most free
Shall bless us aye
From day to day.
}
	

 
verseseven = \lyricmode {
  \set stanza = "7. "
    \override LyricText  #'font-shape = #'italic
 So God our guide
Shall bless us wide
With all in -- crease,
No time to cease:
All folk there -- by
On earth which lie
His name shall fear,
And love Him bear.
}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
\override Staff.TimeSignature #'stencil = ##f

%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key c \major \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c'{

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Meane"
		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes} }
	  \new Lyrics \lyricsto "v1"	       {  \cantuswords} 

	>>

	\new Staff << \voicedefault
	\new Voice="v4" {
		\set Staff.instrumentName="Contratenor"
		\altusnotes }
%		\looksSlower{\altusnotes }}

	  \new Lyrics \lyricsto "v4"	       {  \altuswords} 

	>>

	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Tenor"
		\tenornotes }
%		\looksSlower{\tenornotes }}
		     \new Lyrics \lyricsto "v2" {\tenorwords}
%	\new Lyrics \lyricsto "v2" {\textoaltusb }
	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Base"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}
	  \new Lyrics \lyricsto "v3"	       {  \bassuswords} 
%	\new Lyrics \lyricsto "v3" {\textotenorb }
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
		  \remove "Forbid_line_break_engraver"
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		  \override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

